body {
  font-family: 'Jua', sans-serif;
  background-color: #ffffff;
}

.ad-banner {
    width: 320px;
    margin: 0 auto;
}

.ad-top {
    width: 320px;
    margin: 0 auto;
}

.ad-banner4{
    width: 300px;
    margin: 0 auto;
}


.file-upload {
    padding: 15% 3%;
    margin: 0 auto;
    border-radius: 10px;
    border: solid 1.5px #f6f7fa;
    background-color: #f6f7fa;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #1FB264;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #15824B;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #1AA059;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
 width: 60%;
    margin: 0 auto;
    position: relative;
    object-fit: contain;
    border-radius: 10px;
    border: dashed 1.5px #35465d;
    background-color: #ffffff;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #1FB264;
  border: 4px dashed #ffffff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #15824B;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 60%;
  max-width: 60%;
  margin: auto;
  padding: 10px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}

.nav-distance{
    padding: 2.1% 7.7%;
}

.navbar-light .navbar-brand{
    line-height: 1.68;
    text-align: left; 
    color: #35465d;
}

.navbar-light .navbar-toggler{
    border-color: #ffffff
}

.section{
    margin-top: 100px;
}

.title{
    line-height: 1.67;
    text-align: center;
    color: #35465d;
}

.subtitle{
    line-height: 1.53;
    text-align: center;
    color: #35465d;
}



@media screen and (max-width: 600px) {
  html {
    font-size: 10px;
  }
    .navbar-brand{
        font-size: 2rem;
    }
}


.youtube-link{
    font-size: 1.5rem;
    line-height: 1.71;
    text-align: center;
    color: #f73737;
    text-decoration: underline;
}

.youtube-link:hover{
    font-size: 1.5rem;
    line-height: 1.71;
    text-align: center;
    color: #f73737;
    text-decoration: underline;
}


.youtube-icon{
    width: 30px;
    height: 27.262px;
}


.intro-image{
    width: 30%;
    margin: 0  auto;
}

.file-upload{ 
    margin: 0 auto;
    padding: 8% 0;
    border-radius: 18px;
    border: solid 1.5px #f6f7fa;
    background-color: #f6f7fa;
}

.image-upload-wrap{
    width: 65%; 
    margin: 0 auto;
    position: relative;
    object-fit: contain;
    border-radius: 10px;
    border: dashed 1.5px #35465d;
    background-color: #ffffff;
}



.image-upload-wrap:hover{
    object-fit: contain;
    border-radius: 10px;
    border: dashed 1.5px #35465d;
    background-color: #828282;
}

.drag-text h3{
    width: 50%; 
    font-weight: 350;
    text-transform: uppercase;
    color: #000000;
    font-size: 1.2rem;
    line-height: 1.53;
    text-align: center;
    margin: 0  auto;
}

#loading {
  display: none;
}

.try-again-btn {
  border-radius: 40px;
  border: solid 1.5px #35465d;
  background-color: #35465d;
}

.try-again-text {
  display: block;
  font-size: 1.5rem;
  text-align: center;
  color: #ffffff;
  padding: 4px 15px;
}


.result-message {
    font-size: 1.5rem;
}

/* gender */
input#gender {
  display: none;
}

label {
  cursor: pointer;
  display: inline-block;
  width: 90px;
  height: 41px;
  box-shadow: 0 0 0 8px #e5e9ea inset;
  border-radius: 30px;
  position: relative;
}

.knob {
  position: absolute;
  width: 41px;
  top: 0;
  left: 0;
  height: 41px;
  border-radius: 50%;
  box-shadow: 0 0 0 8px #f470a7 inset;
  background-color: #fbd4e6;
  transition: 0.3s;
}

.knob > i {
  position: absolute;
  width: 4px;
  height: 18px;
  top: 100%;
  background-color: #f470a7;
  left: calc(50% - 2px);
}

.knob > i:before,
.knob > i:after {
  width: 6px;
  position: absolute;
  top: 42%;
  content: "";
  height: 4px;
  background-color: #f470a7;
}

.knob > i:before {
  left: 4px;
}
.knob > i:after {
  left: -6px;
}

input:checked + label > .knob {
  box-shadow: 0 0 0 8px #a1c6dd inset;
  background-color: #e2ecf4;
  transform: translateX(49px) rotate(-140deg);
}

input:checked + label > .knob > i {
  background-color: #a1c6dd;
}

input:checked + label > .knob > i:after,
input:checked + label > .knob > i:before {
  background-color: #a1c6dd;
}

input:checked + label > .knob > i:after {
  top: 14.5px;
  width: 12px;
  left: -7px;
  transform: rotate(45deg);
}
input:checked + label > .knob > i:before {
  top: 13px;
  width: 12px;
  left: 0px;
  transform: rotate(134deg);
}

.ad-banner {
    width: 320px;
    margin: 0 auto;
}